
BODY{
scrollbar-face-color:#1f9cfa;
scrollbar-shadow-color:green;
scrollbar-3dlight-color:;
scrollbar-arrow-color:white;
scrollbar-base-color:;
scrollbar-darkshadow-color:;
scrollbar-highlight-color:;
scrollbar-track-color:white;
}



 b {text-decoration:none; color:#1f9cfa; font-family:Arial,sans- serif; font-size:11pt}

.b1 {text-decoration:none; color:#00008b; font-family:Arial,sans- serif; font-size:20pt}

.b2 {text-decoration:none; color:#00008b; font-family:Arial,sans- serif; font-size:16pt}


B {font-size: 12pt; font-family: sans-serif;}

.DIVV { position:absolute; width:140px; height:13px; z-index:2; left:100px; top:165px; visibility: hidden; background-color: grey; layer-background-color: #E0042C; border: 1px none #000000'
    }